.blog-form {
    margin-bottom: 64px;
}
@media (max-width: 1920px) {
    .blog-form {
        margin-bottom: 56px;
    }
}
@media (max-width: 991px) {
    .blog-form {
        margin-bottom: 48px;
    }
}
@media (max-width: 767px) {
    .blog-form {
        margin-bottom: 42px;
    }
}

.blog-form__wrapper {

}

.blog-form__form-wrapper {
    display: grid;
    grid-template-columns: 1fr 390px;
    grid-gap: 20px;
}
@media (max-width: 991px) {
    .blog-form__form-wrapper {
        grid-template-columns: 1fr;
        padding: 24px;
        background: linear-gradient(90deg, #175CFF 0%, #5DD4FF 100%);
        border-radius: 12px;
        position: relative;
    }
    .blog-form__form-wrapper:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background-image: url('images/question-bg.png');
        -webkit-background-size: contain;
        background-size: 45%;
        background-repeat: no-repeat;
        background-position: left top;
        pointer-events: none;

    }
}
@media (max-width: 767px) {
    .blog-form__form-wrapper {
        padding: 20px;
    }
}


.blog-form-questions {
    position: relative;
    display: grid;
    grid-template-columns: 349px 1fr;
    padding: 32px;
    gap: 20px;
    background: linear-gradient(90deg, #175CFF 0%, #5DD4FF 100%);
    border-radius: 12px;
    overflow: hidden;
}
@media (max-width: 1650px) {
    .blog-form-questions {
        padding: 24px;
        grid-template-columns: 1fr;
    }
}
@media (max-width: 991px) {
    .blog-form-questions {
        overflow: unset;
        padding: 0;
        background: transparent;
    }
}
.blog-form-questions:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-image: url('images/question-bg.png');
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left bottom;
    pointer-events: none;
}
@media (max-width: 991px) {
    .blog-form-questions:before {
        display: none;
    }
}


.blog-form-questions__caption {
    color: #ffffff;
}

.blog-form-questions__caption .h3 {
    font-weight: 500;
    font-size: 28px;
    line-height: 1.2;
    color: #FFFFFF;
    margin-bottom: 12px;
}
@media (max-width: 1650px) {
    .blog-form-questions__caption .h3 {
        font-size: 24px;
    }
}
@media (max-width: 767px) {
    .blog-form-questions__caption .h3 {
        font-size: 20px;
    }
}

.blog-form-questions__caption p {
    font-weight: 400;
    font-size: 20px;
    line-height: 1.5;
    color: #FFFFFF;
    margin-bottom: 0;
}
@media (max-width: 1650px) {
    .blog-form-questions__caption p {
        font-size: 18px;
    }
}
@media (max-width: 767px) {
    .blog-form-questions__caption p {
        font-size: 16px;
    }
}

.blog-form__question-item input {
    display: none;
}

.blog-form__question-item label {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.5;
    color: #175CFF;
    width: 100%;
    padding: 9px 12px;
    background: #FFFFFF;
    border-radius: 6px;
    cursor: pointer;
    text-align: center;
    margin-bottom: 12px;
}
@media (max-width: 1650px) {
    .blog-form__question-item label {
        font-size: 18px;
    }
}
@media (max-width: 767px) {
    .blog-form__question-item label {
        font-size: 16px;
    }
}
.blog-form__question-item:last-child label {
    margin-bottom: 0;
}

.blog-form__question-item label:hover,
.blog-form__question-item label:active,
.blog-form__question-item label:focus {
    background: #185EFE;
    color: #fff;
    transition: all .3s ease;
}

.blog-form__question-item input:checked + label,
.blog-form__question-item input:checked + label:hover,
.blog-form__question-item input:checked + label:active,
.blog-form__question-item input:checked + label:focus {
    background: #185EFE;
    color: #fff;
}

.blog-form-questions__success {
    padding: 24px;
    font-style: italic;
    font-weight: 500;
    font-size: 32px;
    line-height: 1.13;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    color: #FFFFFF;
}
@media (max-width: 1650px) {
    .blog-form-questions__success {
        font-size: 20px;
        padding: 20px;
    }
}
@media (max-width: 767px) {
    .blog-form-questions__success {
        font-size: 18px;
        padding: 16px;
    }
}

.blog-form-questions__success:after {
    margin-top: 20px;
    content: "";
    width: 64px;
    height: 64px;
    background-image: url('data:image/svg+xml,<svg width="87" height="87" viewBox="0 0 87 87" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="43.5" cy="43.5" r="43.5" fill="white"/><path fill-rule="evenodd" clip-rule="evenodd" d="M68.9743 27.9955C69.6311 28.6331 70 29.4978 70 30.3994C70 31.301 69.6311 32.1657 68.9743 32.8033L40.9493 60.0045C40.2924 60.6419 39.4015 61 38.4726 61C37.5437 61 36.6528 60.6419 35.9959 60.0045L21.9834 46.4039C21.3452 45.7626 20.9922 44.9037 21.0001 44.0122C21.0081 43.1207 21.3765 42.2679 22.026 41.6375C22.6756 41.0071 23.5542 40.6495 24.4727 40.6418C25.3912 40.634 26.2761 40.9767 26.9368 41.5961L38.4726 52.7928L64.0209 27.9955C64.6778 27.3581 65.5687 27 66.4976 27C67.4265 27 68.3174 27.3581 68.9743 27.9955Z" fill="%23175CFF"/></svg>');
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
@media (max-width: 1650px) {
    .blog-form-questions__success:after {
        width: 48px;
        height: 48px;
    }
}
@media (max-width: 767px) {
    .blog-form-questions__success:after {
        width: 34px;
        height: 34px;
    }
}



.blog-form-container {
    padding: 32px;
    background: #F6F9FC;
    border-radius: 12px;
}
@media (max-width: 1650px) {
    .blog-form-container {
        padding: 24px;
    }
}
@media (max-width: 991px) {
    .blog-form-container {
        padding: 20px;
    }
}
@media (max-width: 767px) {
    .blog-form-container {
        padding: 16px;
    }
}

.blog-form-container__heading {
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.2;
    color: #163560;
    margin-bottom: 4px;
}
/*@media (max-width: 1650px) {*/
/*    .blog-form-container__heading {*/
/*        font-size: 20px;*/
/*    }*/
/*}*/
@media (max-width: 767px) {
    .blog-form-container__heading {
        font-size: 20px;
    }
}

.blog-form-container__description {
    font-family: 'Roboto' !important;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.6;
    color: #163560;
    margin-bottom: 12px;
}

.blog-form-container__item {
    margin-bottom: 8px;
}

.blog-form-container__item input[type="text"] {
    padding: 14px 19px;
    border: 1px solid #1C468A;
    border-radius: 6px;
    background-color: #fff;

    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: #1C468A;
}

.blog-form-container__item input[type="text"]::placeholder {
    color: #1C468A;
}

.blog-form-container__item input[type="checkbox"] {
    font-size: 0;
    position: absolute;
    z-index: -1;
}
.blog-form-container__item input[type="checkbox"] + label {
    position: relative;
    padding-left: 30px;
    font-size: 14px;
    color: #163560;
    line-height: 1.33;
    font-weight: 500;
}
@media (max-width: 767px) {
    .blog-form-container__item input[type="checkbox"] + label {
        font-size: 12px;
    }
}
.blog-form-container__item input[type="checkbox"] + label:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background-color: #fff;
    border-radius: 2px;
    border: 1px solid #D2D1D1;
    cursor: pointer;
}
.blog-form-container__item input[type="checkbox"] + label:hover:before {
    border: 1px solid #175cff;
}

.blog-form-container__item input[type="checkbox"]:checked + label:before {
    border: 1px solid #175cff;
}

.blog-form-container__item input[type="checkbox"]:checked + label:after {
    content: "";
    position: absolute;
    top: 3px;
    left: 3px;
    width: 14px;
    line-height: 1;
    height: 14px;
    border-radius: 1px;
    background-color: #175cff;
}

.blog-form-container__btn {
    border: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    color: #FFFFFF;
    background: #175CFF;
    border-radius: 6px;
    padding: 15px 20px;
    width: 100%;
    text-transform: unset;
}

.blog-form-container__success {
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 500;
    color: #163560;
}
.blog-form-container__success svg {
    width: 42px;
    height: 42px;
    flex-shrink: 0;
    margin-right: 10px;
}